<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="IPayVC" customModule="CineStool" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="iN0-l3-epB" id="A9d-Ly-KBR"/>
                <outlet property="viewWeb" destination="T69-Ga-u5y" id="mBQ-Hb-tga"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6gi-jk-Vjx">
                    <rect key="frame" x="0.0" y="44" width="414" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="i93-zx-Clk">
                            <rect key="frame" x="10" y="2" width="46" height="46"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="46" id="7xf-28-yNC"/>
                                <constraint firstAttribute="width" constant="46" id="oiI-MD-FdP"/>
                            </constraints>
                            <state key="normal" image="BackPink"/>
                            <connections>
                                <action selector="btnBackTapped:" destination="-1" eventType="touchUpInside" id="Qpe-8T-AWb"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="i93-zx-Clk" firstAttribute="centerY" secondItem="6gi-jk-Vjx" secondAttribute="centerY" id="6sn-JU-Dwg"/>
                        <constraint firstAttribute="height" constant="50" id="FWH-Qn-5Nc"/>
                        <constraint firstItem="i93-zx-Clk" firstAttribute="leading" secondItem="6gi-jk-Vjx" secondAttribute="leading" constant="10" id="Y91-n7-SEp"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="T69-Ga-u5y">
                    <rect key="frame" x="0.0" y="94" width="414" height="768"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="6gi-jk-Vjx" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="9Vb-PT-Zb2"/>
                <constraint firstItem="T69-Ga-u5y" firstAttribute="top" secondItem="6gi-jk-Vjx" secondAttribute="bottom" id="MN5-rE-0Kk"/>
                <constraint firstItem="6gi-jk-Vjx" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" id="ghE-Iu-eqi"/>
                <constraint firstItem="T69-Ga-u5y" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="iSN-X9-K8X"/>
                <constraint firstItem="T69-Ga-u5y" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="jzm-We-qr0"/>
                <constraint firstItem="T69-Ga-u5y" firstAttribute="bottom" secondItem="vUN-kp-3ea" secondAttribute="bottom" id="pSS-9B-zJF"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="6gi-jk-Vjx" secondAttribute="trailing" id="vT8-d7-9qn"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="-128.98550724637681" y="174.77678571428569"/>
        </view>
    </objects>
    <resources>
        <image name="BackPink" width="26.5" height="20.5"/>
    </resources>
</document>
